Deprecated: Optional parameter $prefix declared before required parameter $extension_name is implicitly treated as a required parameter in /home/lagourz/www/wp-content/plugins/mwt-unyson-extensions/mwt-unyson-extensions.php on line 86

Deprecated: Optional parameter $full declared before required parameter $zip_path is implicitly treated as a required parameter in /home/lagourz/www/wp-content/plugins/unyson/framework/extensions/backups/includes/module/tasks/class--fw-ext-backups-module-tasks.php on line 985

Deprecated: Optional parameter $option_id declared before required parameter $value is implicitly treated as a required parameter in /home/lagourz/www/wp-content/plugins/unyson/framework/extensions/megamenu/helpers.php on line 193

Deprecated: Optional parameter $method declared before required parameter $args is implicitly treated as a required parameter in /home/lagourz/www/wp-content/plugins/unyson/framework/extensions/social/extensions/social-facebook/class-fw-extension-social-facebook.php on line 104

Deprecated: Optional parameter $method declared before required parameter $args is implicitly treated as a required parameter in /home/lagourz/www/wp-content/plugins/unyson/framework/extensions/social/extensions/social-facebook/helpers.php on line 17
Do I need to know PHP to use WordPress? – La Gourmandista

Cooking in progress...

Do I need to know PHP to use WordPress?

No. You should be able to use WordPress through the user interface, without ever having to touch PHP.

The only time you would modify your WordPress website with PHP would be when integrating some of the plugins. There are a small number of plugins that still require manual edits to your files. In most cases, clear instructions are usually given within a text file with the plugin.

Other than that, you would not be changing any of the PHP files.

es_MXSpanish